﻿/**基本スタイル**/
html {
	overflow: scroll;
	overflow: -moz-scrollbars-vertical;
	overflow-x: hidden;
}
body,td,p {
	font-size: 12px;
	font-family: 'Noto Sans JP','Noto Serif JP',"メイリオ", Meiryo,"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
	color: #000000;
	line-height: 1.3;
	-webkit-text-size-adjust: 100%;
	font-weight: 400;
}

/*Star Html Hack*/
* html body,td,p{font-family: 'Noto Sans JP','Noto Serif JP',"メイリオ", Meiryo,"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;}
*:first-child+html body,td,p{font-family: 'Noto Sans JP','Noto Serif JP',"メイリオ", Meiryo,"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;}
/*Star Html Hack*/
select,input {
	font-size: 14px;
	font-family: 'Noto Sans JP','Noto Serif JP',"メイリオ", Meiryo,"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
	color: #000000;
	font-weight: 400;
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

form {
	margin:3px 0 5px 0;
}

h1, h2, h3 {
}

img{
	vertical-align:bottom;
	border:none;
}
.clearfix:after {
  content: ".";
	display: block;
	height: 0;
	clear: both;
  visibility: hidden;
}
.clearfix { display: inline-table; }

/* Mac版IEには適応しない \*/
* html .clearfix { height: 1%; }
*+html .clearfix { height: 1%; }
.clearfix { display: block; }

/*テキストエリアのデザイン*/
textarea{ font-size : 13px; }

/*リンクのデザイン*/
a:link {
	font-size: 13px;
	color: #000000;
	text-decoration : none;
}
a:visited {
	font-size: 13px;
	color: #000000;
	text-decoration : none;
}
a:active {font-size: 13px; color:#333333;text-decoration : none;}
a:hover {font-size: 13px; color:#333333;text-decoration: underline;}

/****ヘッダー部分とメニュー部分など全体的なレイアウト****/
/*** 幅850 左メニュ幅190 右メイン幅640 ****/

#whole_container{
	width: 980px;
	background-color: #ffffff;
	margin: 0px auto 0 auto;
	padding: 0px;
	border-right-style: solid;
	border-right-width: 0px;
	border-left-width: 0px;
}
#siteHead{
	width: 100%;
	height: 170px;
	background: url(../images/top-bg.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	text-align: left;
	border-radius: 0px 0px 8px 8px;
}
h1 {
	margin: 0px 0px 0px 20px;
	padding: 20px 0px 0px 0px;
	width: 224px;
	height: 60px;
}
h1 img {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
}

#pageSlogan {
	width: 100%;
	height: 18px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

#pageSlogan h1{
	float:left;
	margin:0 0 0 8px;
	padding: 0px;
	font-size: 100%;
	color: #555555;
	font-weight:normal;
}

#pageSlogan p{
	float:left;
	margin:0 0 0 8px;
	padding: 0px;
	font-size: 100%;
	color: #555555;
}

#pageSlogan strong{
	font-weight:normal;
}

#headerNav {
	float:right;
	margin:0 5px 0 0;
	padding: 0px;
	height: 17px;
	overflow: hidden;
}

#topLogo p{
	margin: 55px 0 0 0;
	padding: 0px;
	font-size: 100%;
	color: #002277;
}

#topLogo h3{
	margin: 3px 0 0 0;
	padding: 0px;
	font-size: 100%;
	color: #002277;
	font-weight:normal;
}

#siteHead a{
	color:#555555;
}

#member_table td{
	background-color: #eeeeee;
	color:#555555;
	border-top: 1px solid #003399;
}

#member_table a{
	color:#555555;
}

#container{
	width: 980px;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	text-align:left;
}

#container hr{
	clear: both;
	width: 98%;
	color: #dddddd;
	height:1px;
	border-width:1px 0 0 0;
	margin: 0;
}

#menu{
	width: 196px;
	margin: 5px 0 5px 0;
	padding: 0px;
}

#content{
	float: right;
	width: 770px;
	margin: 7px 0 0 0;
	padding: 0;
}

/*Star Html Hack*/
h2#pagettl {
	margin: 0px 0px 20px 0px;
	padding: 12px 0px 12px 0px;
	background-color: #669900;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.1em;
	border-radius: 6px;
}
* html #menu{width: 198px;}
*:first-child+html #menu{width: 198px;}
* html #content{margin-top: 12px;}
*:first-child+html #content{margin-top: 12px;}
/*Star Html Hack*/

#footerLink {
	clear: both;
	padding: 20px 0 20px 0;
	margin: 0;
	width: 100%;
	background-color: #669900;
	border-radius: 6px;
}
#footerLink p {
	text-align: center;
	padding: 0px 0 0px 0;
	margin: 0;
	background-color: #669900;
	color: #FFFFFF;
	font-weight: 300;
	font-size: 14px;
	line-height: 140%;
}
#footerLink p span {
	font-weight: 600;
	font-size: 16px;
}

#footerLink a{
	font-size: 90%;
	color: #555555;
}

/*********** #kensaku styles ***********/

.menu_kensaku{
	margin-top: 3px;
	padding: 5px 10px 3px 8px;
	background-color: #eeeeee;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.top_kensaku{
	width: 200px;
	margin: 30px 0 0 776px;
	padding: 2px 0 1px 10px;
}

/*********** #menu styles ***********/

#menu ul a:link, 
#menu ul a:visited {display: block;}
#menu ul {list-style: none; margin: 0; padding: 0;}
#menu li {
	margin-top: 0px;
	padding-bottom: 0px;
}

#menu img{
	width: 174px;
}

.menuLinks{
	margin: 0px;
	padding: 0px;
}

.menuLinks iframe{
	margin: 12px 0 0 12px;
	padding: 0;
}

.menuLinks h2{
	margin: 10px 0px 0px 0px;
	color: #FFFFFF;
	background-color: #669900;
	padding: 10px 0px 12px 0px;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	font-size: 16px;
	text-align: center;
	letter-spacing: 0.05em;
	border-radius: 6px;
}

.menuLinks h3{
	margin-top: 3px;
	color :#555555;
	background-color: #eeeeee;
	padding: 5px 0px 4px 8px;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.menuLinks a:link{
	padding: 10px 0px 10px 12px;
	margin: 0px;
	border-bottom: 1px dotted #cccccc;
	letter-spacing: 0.05em;
	font-size: 16px;
	font-weight: 400;
	border-bottom-color: #808080;
	color: #000000;
	border-bottom-width: 1px;
}
.menuLinks a:link span {
	margin-right: 5px;
	color: #C0C0C0;
}
.menuLinks a:link span.rinku {
	padding: 10px 0px 10px 0px;
	margin: 0px;
	letter-spacing: 0em;
	font-size: 12px;
	font-weight: 300;
	color: #000000;
}

.menuLinks a:visited{
	color: #000000;
}
.menuLinks a:visited span{
	color: #C0C0C0;
}

.menuLinks a:hover{
	color: #000000;
	text-decoration: none;
	background-color: #FAF3F3;
}

/*********** .imageLinks styles ***********/

.imageLinks{
	margin: 0px;
	padding:  12px 0 12px 12px;
}

.imageLinks h3{
	background-color: #cccccc;
	padding: 2px 0px 2px 8px;
}
.menuLinks p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: 300;
}
